.main-heading-2 .icon-unveiled{
	font-size: 67px;
	line-height: 35px;
	margin: 12px 8px 5px 0;
}
@media only screen and (min-width: 1024px){
	.divider-style{
		padding: 51px 0 0;
	}
	.directory-holder.padding-top{
		padding: 60px 0 51px;
	}
	.same-width.directory-holder .col-left{
		width: 50%;
	}
	.same-width.directory-holder .col-right{
		width: 50%;
	}
	.directory-holder .col-right .more-container .item{
		padding: 0 30px 61px 0;
	}
}
@media only screen and (min-width: 980px){
	.nav-wrapper.fixed-position #nav{
		display: table !important;
		width: 100%;

	}
	.nav-wrapper.fixed-position #nav{
		display: table !important;
		width: 100%;

	}
	.nav-wrapper.fixed-position #nav > li {
		float: none;
		display: table-cell !important;
		padding: 0 !important;
		text-align: center;
	}
	.nav-wrapper.fixed-position #nav > li > a{
		float: none;
		display: block;
		padding: 2px 4px !important;

	}
	.nav-wrapper.fixed-position #nav>li>a:before{
		left: -4px !important;
	}
}

@media only screen and (min-width:980px) and (max-width:1180px){
	#nav{
		display: table !important;
		width: 100%;

	}
	#nav > li {
		float: none;
		display: table-cell !important;
		padding: 0 !important;
		text-align: center;
	}
	#nav > li > a{
		float: none;
		display: block;
		padding: 2px 4px !important;

	}

	#nav>li>a:before{
		left: -2px !important;
	}
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail{
	width: 170px !important;
	border-width: 0 0 1px !important;
	border-color: #dcddde !important;
	margin: 0 !important;
	height: auto !important;
	padding: 0 0 11px !important;
	margin: 0 0 27px !important;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail > img{
	width: 100% !important;
	height: auto !important;
	margin: 0 0 17px !important;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail-title{
	font-size: 17px !important;
	font-weight: 600 !important;
	line-height: 21px !important;
	display: block !important;
	width: 100% !important;
	margin: 0 0 15px !important;
	max-height: 100% !important;
}
.mc4wp-form-fields .input-holder, .subscribe2 .input-holder{
	padding: 0 99px 0 0 !important;
}
.panel .container .newsletter.footer input[type="submit"],
.panel .container .newsletter.footer #mc4wp_submit.input,
.panel .container .newsletter.footer .mc4wp_submit{
	background: none !important;
}
.newsletter.footer input[type="email"],
.newsletter.footer #mc4wp_email.input,
.newsletter.footer .mc4wp_email{
	background: none !important;
}
div.lightbox{
	width: auto !important;
	max-width: 570px;
}

@media only screen and (max-width: 767px){
	.main-heading-2 .icon-unveiled{
		margin-top: -4px;
	}
	.newsletter.footer input[type="email"],
	.newsletter.footer #mc4wp_email.input,
	.newsletter.footer .mc4wp_email{
		margin: 0 0 10px;
	}
	.panel .container .newsletter.footer input[type="submit"],
	.panel .container .newsletter.footer #mc4wp_submit.input,
	.panel .container .newsletter.footer .mc4wp_submit{
		position: static !important;
		width: 100% !important;
		display: block !important;
		margin: 0 0 10px !important;
	}
	.newsletter.footer input[type="email"],
	.newsletter.footer #mc4wp_email.input,
	.newsletter.footer .mc4wp_email{
		margin: 0 0 10px !important;
	}
	.mc4wp-form-fields .input-holder, .subscribe2 .input-holder{
		padding: 0 !important;
	}

	#fancybox-wrap{
		width: auto !important;
		left: 10px !important;
		right: 10px !important;
	}
	#fancybox-content{
		width: auto !important;
	}
	#popup3{
		width: 100% !important;
		max-width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.mc4wp-form-fields input[type=text],
	.mc4wp-form-fields input[type=email]{
		width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

.logo-right{
	float: right;
	width: 77px;
}

@media only screen and (max-width:767px){
	.logo-right{
		width: 48px;
	}

	.main-heading-2 > span{
		margin: -5px 15px 5px 0;
	}
}
.body-class-single-cpactivity .widget_polls-widget {
    background: none;
}

